Subject: Re: [TR] TR3 in Cidre commercial

From: [email-masked]
Date: Mon, 02 May 2016 17:15:09 -0500 (CDT)

New cars are so pathetic that they electronically create the exhaust.

What has the world come to when you have to create a good exhaust note with a computer?

Craig
72 TR6

On 05/02/16, Bob Labuz<[email-masked]> wrote:

50/60 year old cars sure look a bit more distinctive than the ones you see on the road today. 
 
 I have to wonder why we don?t see anything similar even in the sport car market. The only car I can think of is the Miata.
 
 The ones that look decent, Jaguar, BMW and Porsche are just a bit out of most of our budgets. Even the Mustangs and Camaros look strange, almost muscular. Like they are on steroids. Maybe it is the oversize wheels. 
 
 Oh well, the classic car season is on the horizon.
 
 Still waiting for it to warm up a bit and stop raining here in CNY.
 
 Bob
 
 On 05/02/2016 11:34 AM, wbeech wrote:

Yep, and it shows it back in the trees across from the red Morgan at the very beginning too. 

B 

From: Triumphs [mailto:[email-masked]] On Behalf Of David Friedlander
 Sent: Monday, May 02, 2016 8:06 AM
 To: Ann Carletta <[email-masked]>
 Cc: TR3 Triumphs <[email-masked]>
 Subject: Re: [TR] TR3 in Cidre commercial 

Ann; 

I think you mean:
 
 http://www.marketmenot.com/stella-artois-cidre-work-song-commercial/ 

Many fine looking Brit cars, each appearing for a fraction of a second.... 

Dave 

 

On Sun, May 1, 2016 at 8:54 PM, Ann Carletta <[email-masked]> wrote: 

Looks like a TR3 in the back behind the Jag.

** [email-masked] **

Archive: http://www.team.net/archive

** [email-masked] **

Archive: http://www.team.net/archive